<!DOCTYPE HTML>
<!--[if lt IE 7]>
<html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>
<html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>
<html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en"> <!--<![endif]-->

<head>
    <title layout:title-pattern="$LAYOUT_TITLE - $CONTENT_TITLE">Mitr Phol Market Place -
        Account</title>
    <th:block th:replace="layout/partials/head" />
</head>

<body th:class="${'locale-' + session.blLocale.localeCode}">
<!--<header th:replace="layout/partials/header"></header>-->

<div id="content" class="width_setter group" role="main">

    <nav th:replace="layout/partials/nav"></nav>

    <div class="main account-page">
        <div class="section">
            <div class="container">

                <ul th:replace="account/partials/accountMenu"></ul>

                <div class="col-sm-9">
                    <th:block layout:fragment="content" />
                </div>

            </div>
        </div>
    </div>
</div>

<footer th:replace="layout/partials/footer"></footer>

</body>
</html>
